@charset "UTF-8";

#specBlock {
  margin: 0 0 0 18px;
  width: 600px;
  vertical-align: top;
  float: left;
}

#specBlock h2 {
  margin: 0;
  padding: 10px;
  width: 580px;
  background-color: #999999;
  font-size: 14px;
  font-weight: bold;
  color: #ffffff;
  float: left;
}

#specBlock h3 {
  margin: 8px 0 4px 8px;
  font-size: 13px;
  color: #f85f1b;
  font-weight: bold;
}

#specBlock h4 {
  margin: 0 0 4px 14px;
  font-size: 13px;
  color: #098722;
  font-weight: bold;
}

#specBlock img {
  margin: 0;
  padding: 0;
}

#specBlock table {
  margin: 0 0 14px 0;
  border-left: 1px solid #CCCCCC;
  border-top: 1px solid #CCCCCC;
  width: 100%;
}

#specBlock td {
  border-right: 1px solid #CCCCCC;
  border-bottom: 1px solid #CCCCCC;
  padding: 5px;
  text-align: left;
}

#specBlock #explan {
  margin: 0 24px 4px 24px;
  text-align: left;
}

#specBlock #explan .att {
  margin: 0 0 0 24px;
  text-align: left;
  font-weight: bold;
}

#specInfo {
  margin: 0 0 20px 0;
  font-size: 16px;
  color: #098722;
  font-weight: bold;
}

#photoBlock {
  margin: 0;
  width: 100%;
  vertical-align: top;
  float: left;
}

#photoBlock img {
  margin: 0;
  padding-top: 3px;
}

#photoBlock table {
  margin: 0 0 0 24px;
  width: 90%;
  border: none;
}

#photoBlock th {
  padding: 3px;
  text-align: left;
  vertical-align: top;
  border: none;
}

#photoBlock td {
  padding: 3px;
  text-align: left;
  vertical-align: top;
  border: none;
}

#attention table {
  margin: 0 0 0 24px;
  width: 90%;
  border: none;
}

#attention th {
  width: 15%;
  padding: 14px 3px 3px 3px;
  text-align: right;
  vertical-align: top;
  border: none;
}

#attention td {
  padding: 14px 3px 3px 3px;
  text-align: left;
  vertical-align: top;
  border: none;
}
